<?php

namespace loyalsoft;
include_once dirname(__FILE__) . '/../main.php';

new Req('{"uid":"0AD47A961006418C24E000EDF5AC0501","cmd":6000,"paras":[1722393844],"ts":1722393875,"zoneid":1,"SN":14,"TK":"4dbkqpf2","CV":"unityEditor"}');
req()->uid = "0AD47A961006418C24E000EDF5AC0501";
req()->zoneid = 1;

echo FightProc::triggerSettleRankReward_worldBoss();
